<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller 1</title>
    <script type="text/javascript">
    
    var numeroUno = parseInt(prompt("Introduce el primer numero"));
    var numeroDos = parseInt(prompt("Introduce el segundo numero"));
    
    for(let i = 0; i <= 5 ; i++){

        switch(i){
            
            case 1:
            var suma = (numeroUno + numeroDos);
            alert("PRIMERA iteracion SUMA = " + suma);
            break;
            
            case 2:
            var resta = (numeroUno - numeroDos);
            alert("SEGUNDA iteracion RESTA = " + resta);
            break;
            
            case 3:
            var producto = (numeroUno * numeroDos);
            alert("TERCERA iteracion MULTIPLICACION = " + producto);
            break;
            
            case 4:
            var divide = (numeroUno / numeroDos);
            alert("CUARTA iteracion DIVIDE = " + divide);
            break;
            
            case 5:
            var residuo = (numeroUno % numeroDos);
            alert("QUINTA iteracion MOOD = " + residuo);
            break;

            }
        }
    </script>
</head>
<body>

</body>
</html>